/* MAIN CSS START */
/*advertisement popup*/
.advertisementfield { width: 180px; margin-left: 30px;}
.advertisementform{margin-right: 60px;}
/* End  */


.content-background{background-color: #fbfbfb;padding: 10px;}

.assessmentbox{box-shadow: 0px 0px 10px grey;padding: 10px;}

.assessmentbox_header{box-shadow: 0 0.3em 1em grey;border-radius: 2px;margin-bottom: 15px;width: 260px;}

.assessmentbox_icon{background-color: rgb(168, 18, 3);display: block;float: left;height: 50px;width: 50px;text-align: center;font-size: 20px;color: #fff;line-height: 50px;}

.assessmentbox_content{padding: 12px 15px;margin-left: 75px;}


.project-block{border: 1px solid #e6eaeb;border-radius: 4px;flex-direction: column;}
.project-title-block{padding: 23px 0 0px;display: flex;}
.project-block-image{flex-shrink: 0;text-align: center;width: 128px;}
.project-block-content{padding: 10px;}
.project-block-title{text-align: center;margin: 0 0 8px;line-height: 2;}
.project-block-description{}
.project-block-extra-info{padding: 10px;}
.project-block-fa-icon{font-size: 20px;color: #e80707;}
.project-block-tag{font-size: 13px;padding: 2px 8px;background-color: #ebf4f7;border: 1px solid #e6eaeb;border-radius: 10px;display: inline-block;margin-top: 5px;}
.project-block-tag-more{color: #4d5356;font-size: 12px;line-height: 1;}
.project-block-footer{background-color: #9e4d4d;padding: 16px;color:#fff;}
.project-block-author-image{border-radius: 50%;display: block;float: left;}
.project-content{margin-left: 65px;flex-grow: 1;padding-left: 10px;}
.project-content-author-name{line-height: 1.25;margin: 0 0 2px;text-transform: uppercase;}
.project-real-time{border: 1px solid #eaeaea;box-shadow: 0.5px 0.5px 10px #e8e8e8;}
.project-realtime-list{display: flex;}
.project-realtime-image{flex-shrink: 0;width: 85px;}
.project-realtime-content{margin-left: 10px;}



.sidebar-iqa{border: 1px solid #e80707;padding: 10px;}
.sidebar-iqa-header{background-color: #e80707;color: #fff;padding: 5px;text-align: center;}
.sidebar-iqa-title{margin-top: 10px;}

/* Start Contact Number and Enquiry from strip */
.contact-list ul li {list-style-type: none;margin: 0 6px 13px 0;padding: 5px 20px;width: 48%;display: inline-block;background: #03143c;border-radius: 5px;color: #fff;box-shadow: 1px 2px 3px #d6cece;}
.contact-list-data {font-size: 16px;color: #edeff3;text-align: center;padding: 0 10px;display: inline-block;font-weight: 400;position: relative;line-height: 17px;cursor: pointer;}
.contact-list ul li div {display: inline-block;padding: 6px 0;font-weight: 700;font-size: 20px;}
.contact-list ul li div span {display: inline-block;width: 30px;color: #ff950c;}
.contact-list a {color: #fff;font-weight: 900;line-height: 40px;}
/* End Contact Number and Enquiry from strip */

/* Start Project table */
.projectsdetails{font-size: 22px;border-radius: 50px;text-align: center;color: #000;}
.projectbox{background-color: #eeeeee;border: 2px solid #657baf;border-radius: 10px;}
.projectstitle{margin-left: 15px;text-transform: uppercase;text-decoration-line: underline;text-underline-position: under;}
.projectsdesciption{margin-top: 20px;padding: 10px;}
.projecttable td {border: 1px solid #657baf !important;border-collapse: separate !important;}
/* End Project table */



/* Start Tool Covered */
.tools-covered-list { padding: 20px 0;border-bottom: 1px solid #dadada;display: inline-block;width: 100%;}
.tools-name {width: 24%;font-weight: 600;margin-bottom: 25px;display: inline-block;}
.tools-images-list{display: inline-block;float: none;vertical-align: middle;}
.tools-images-list img {margin-right: 20px;}
/* End Tool Covered */

/* Start Upcoming batch under request box */
.requestbox-bg {background: #ffffff;box-shadow: 0 0 5px 0 rgba(0,0,0,0.1);padding: 0 20px;margin-bottom: 20px;min-height: 116px;display: flex;align-items: center;justify-content: center;}
.requestbox-bg .requestbox .main {font-size: 16px;font-weight: bold; color: #000;margin-bottom: 5px;}
/* End Upcoming batch under request box */

/* Start Section toggle */
.sectiondetails{display:none;text-transform: initial;}
.sectionmsgicon{font-size: 12px;margin-left: 5px;cursor: pointer;}
/* End Section toggle */

/* Start Course Suggetion tool */
* {
  box-sizing: border-box;
}

.course-suggestion-column {
  float: left;
  width: 50%;
  padding: 10px;
}

.course-suggestion-row:after {
  content: "";
  display: table;
  clear: both;
}

.course-suggestion-box {height: auto;background: #fff;border: 2px solid #eaeaea;box-shadow: 0.5px 0.5px 0px #cccccc;padding: 15px;width: 100%;}
/*.course-suggestion-box-effect{position: relative;}
.course-suggestion-box-effect:before, .course-suggestion-box-effect:after{z-index: -1; position: absolute; content: ""; bottom: 15px; left: 10px; width: 50%; top: 80%; max-width:300px; background: #777; box-shadow: 0 15px 10px #777;transform: rotate(-3deg);}*/
.course-suggestion-box-effect:after{transform: rotate(3deg);right: 10px;left: auto;}
.course_suggest_th{width: 170px;}
.course_suggest_td{width: 170px;}
.course_enquiry{text-align: center !important;}
.coursesuggestion{margin-top: -25px;position: relative;color: #737374;font-size: 15px;}
.suggestionvalue{font-family: 'Roboto' !important;}
.coursessuggest_link_button{background-color: white;color: #e80707;border: 2px solid #e80707;border-radius: 24px;margin-left: auto;margin-right: auto;display: block;letter-spacing: 2px;font-size: 12px;padding-top: 1px;padding-bottom: 1px;padding-right: 10px;padding-left: 10px;text-transform: initial;}
.coursessuggest_link_button:hover{border: 2px solid #e80707; color:#fff;background-color: #e80707;}
.coursesuggestion-ddl{border-bottom: 1px solid #c3c3c3 !important;border-top: none !important;border-left: none !important; border-right: none !important;margin-left: 80px;color: #666666;}
.coursesuggestion-ddl:hover{ border-bottom: 1px solid #e80707  !important;}
.coursesuggestion-buttondiv{margin-left: 190px;}
.coursesuggestion-button{color: #e80707;cursor: pointer;margin-top: 30px;padding-left: 100px;padding-right: 100px;font-size: 15px;line-height: 17px;padding-top: 12px;padding-bottom: 12px;letter-spacing: 1px;background-color: #ffffff;border-radius: 5px;border: 2px solid #e80707;text-transform: none;}
.coursesuggestion-button:hover{background-color: #e80707;}
.coursesuggestion-checkbox {margin-top: 20px;margin-left: 190px;}
.coursesuggestion-checkbox-text{margin-right: 20px;display: inline-block;}
.Manualenterexperience{padding: 1px !important;line-height: initial !important;border-bottom: 1px solid #c3c3c3 !important;border-top: none !important;border-left: none !important;border-right: none !important;color: #666;width: 135px;}
.course_suggest_tool_webtab table {width:100%;}
.course_suggest_tool_webtab table, th, td {border: 0px solid #000 !important;border-collapse: separate;}
.course_suggest_tool_webtab th, td {padding: 15px;}
.course_suggest_tool_webtab table th{background-color: #fff; color: #000;text-align: left;}
.course_suggest_tool_webtab table .odd {background-color: #ffffff;}
.course_suggest_tool_webtab table .even {background-color: #f2f2f2;}
.course_suggest_tool_moblie{display:none;}
.course_suggest_tool_moblie table .odd {background-color: #ffffff;}
.course_suggest_tool_moblie table .even {background-color: #f2f2f2;}
#coursetoolloader{margin-right: 10px;}
.category-job-opportunities .date-meta{display: none;}
.category-job-opportunities .entry-header .entry-contain {float: left !important;}
.related-archive{display: none;}
.comments-area{display: none;}
.courseddldiv{margin-top:20px;}
.myProgress {width: 100%;  }
.bartext{text-align: left;line-height: 0.3em;font-size: 10px;margin-bottom: 10px;}
.placementbar {width: 100%;height: 2px;background-color: #4CAF50;margin-left: 12px;cursor: pointer;}
.projectbar {width: 75%;height: 2px;background-color: #045def;margin-left: 12px;cursor: pointer;}
.popularitybar {width: 80%;height: 2px;background-color: #e80707;margin-left: 12px;cursor: pointer;}
/* End Course Suggetion tool*/

#pg-156-1{display:block;}
.hr-line { width: 72px;border-top: 5px solid #e80707;}
.hr-line-home { width: 72px;border-top: 5px solid #e80707;margin:auto}
.hr-line-left { width: 72px;border-top: 5px solid #e80707;}
.left-border{ border-left: #e80707 solid;padding-left: 10px;}
.frm_style_formidable-style.with_frm_style select { height: 35px !important;}
.fa-eye{color: gold;font-size: 1.2em;cursor: pointer;}
.fa-eye:hover {color: #e80707;}
blockquote {border-left: 4px solid #e80707 !important;margin-top: 20px !important; background-color: #f6f3f3;font-size: 15px;}
.footer{margin-top: 50px !important;}
footer#colophon .footer { padding-top: 15px !important; padding-bottom: 0 !important;}
.fa-search{display:none;}
.fa-comment{margin-left: 8px;}
footer#colophon .footer .widget_siteorigin-panels-builder:not(.thim-footer-one-course) {padding-top: 30px !important; padding-bottom: 30px !important;}
.social_link { margin-top: 30px !important;}
footer#colophon .copyright-area .copyright-content {padding-top: 15px !important; padding-bottom: 15px !important;}
.text-copyright {   margin-top: 10px !important;}
.width-logo > a {    width: 230px !important; }
#envirabox-title-float-wrap{display:none;}
p{text-align: justify;}
.panel-body{text-align: justify;}
.affix-top .toolbar{display:block;}
.affix .toolbar{display: none !important;}
.site-header.bg-custom-sticky.affix, .site-header.header_v2.bg-custom-sticky.affix .width-navigation {background-color: #f9f9f9 !important;}
.thim-have-any-question {float: none;}
.thim-have-any-question .email{float: right;}
.imageformpopup textarea{height: 25px !important;}

/* Start Home Page CSS */
.slider-container {width: 100%; min-height: 50vh; display: flex; flex-wrap: wrap; justify-content: center; align-items: center;}
.slider-box {width: 100%; height: auto; background: #fff; border-radius: 4px; margin-left: auto; margin-right: auto; display: block; box-shadow: 1px 1px 10px #c3c3c3;}
.slider-logo {position: relative; height: 100px; width: 100px; border-radius: 74px; border: 3px solid white; margin-left: auto; background: #ffffff; display: block; margin-right: auto; box-shadow: 1px 1px 10px gainsboro; margin-top: -57px;}
.slider-logo-circle {
  position: relative; width: 70px; height: 70px; margin-left: auto; margin-right: auto; display: block;margin-top: 10px;}
.slider-heading {display: block;font-size: 20px;color: #333;text-align: center;padding-bottom: 3px;letter-spacing: 2px;font-weight: 700;text-transform: uppercase;}
.slider-paragraph {font-family: 'Roboto' !important;letter-spacing: 1px;line-height: 20px;font-size: 14px;text-align: justify;padding: 13px;}
.silder-bottom{padding:10px;}
.slider-button {border: none;border-radius: 24px;background-color: #E80707;margin-left: auto;display: block;position: relative;margin-top: -30px;}
.about-box-shadow{text-align: center; box-shadow: 0px 0px 10px #eee; width: 111%; padding: 5px;border: 1px solid #e8e8e8;}
.homepage-round-container {min-height: 30vh;  margin-top: 50px; width: 300px;height: auto; background: #fff; border-radius: 4px; padding: 10px; margin-left: auto; margin-right: auto; display: block;}
.round-container {min-height: 23vh; margin-top: 50px; width: 300px; height: auto; background: #fff; border-radius: 4px; padding: 10px; margin-left: auto; margin-right: auto; display: block;}
/*.round-box {position: relative; height: 120px; width: 120px; border-radius: 74px; border: 3px solid white; margin-left: auto; background: #ffffff; display: block; margin-right: auto; box-shadow: 1px 1px 10px gainsboro; margin-top: -65px;}
.round-portal{margin-left: 10px; margin-top: 10px;}*/
.round-box {position: relative; width: 100px; border-radius: 74px; border: 3px solid white; margin-left: auto; background: #ffffff; display: block; margin-right: auto; box-shadow: 1px 1px 10px gainsboro; margin-top: -65px;}
.round-portal{text-align: center;}
.round-heading{text-align: center;}
.categories-box-shadow{box-shadow: 0px 0px 10px #bbb9b9; text-align: center; padding:15px;}
.categories-box-shadow:hover{background-color: #f5f6f7;}
/* End Home Page CSS */


/* Start cf7 CSS */
.wpcf7 .wpcf7-text, .wpcf7 .wpcf7-textarea, .wpcf7-number {  text-indent: 30px;}
.wpcf7 p { position: relative; }
.wpcf7 p .fa { position: absolute;  color: #afafaf;  z-index: 100;  font-size: 18px;  top: 22%;  left: 3%;}
.wpcf7 p .fa-pencil{ top: 4%; }
.ContactForm{border: 1px solid #eaeaea;box-shadow: 0.5px 0.5px 10px #e8e8e8;}
.img-text-container-cf7{position: relative; text-align: center;  color: white;}
.img-text-center-cf7{position: absolute;top: 50%;left: 37%;transform: translate(-30%, -30%);font-size: 19px; font-weight: bold; }
.img-text-cf7 {position: absolute;top: 50%;font-size: 20px;}
.wpcf7-form textarea, form.yikes-easy-mc-form textarea {    max-height: 75px !important;    overflow: auto;}
.wpcf7-form input[type=date], .wpcf7-form input[type=email], .wpcf7-form input[type=text], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form select, .wpcf7-form textarea, form.yikes-easy-mc-form input[type=date], form.yikes-easy-mc-form input[type=email], form.yikes-easy-mc-form input[type=text], form.yikes-easy-mc-form input[type=tel], form.yikes-easy-mc-form input[type=number], form.yikes-easy-mc-form select, form.yikes-easy-mc-form textarea {min-height: auto !important;}
.wpcf7-submit {	width: 30% !important;	padding: 14px;	font-size: 17px;	text-transform: uppercase;}
.btn-submit-enq {width: 100% !important; padding: 12px !important;}
.btn-submit-sidebar-enq {width: 100% !important; padding: 12px !important;}
.btn-submit-course-middle-enq {width: 100% !important; padding: 12px !important;}
.btn-submit-enq-botttom-popup {width: 100% !important; padding: 12px !important;}
.btn-submit-enq-contact-us {width: 100% !important; padding: 12px !important;}
.btn-submit-enq-talk-to-expert {width: 100% !important; padding: 12px !important;}
.btn-submit-enq-request-call-back {width: 100% !important; padding: 12px !important;}
.enquiry-form-fields {	padding: 10px;}
.courses-list{ color:#333; border-bottom: 1px solid #c3c3c3 !important; border-top: none !important; border-left: none !important; border-right: none !important;}
.sidebar-courses-list{height: 41px !important; color:#333; border-bottom: 1px solid #c3c3c3 !important; border-top: none !important; border-left: none !important; border-right: none !important;}
.cf-box{border-bottom: 1px solid #c3c3c3 !important; border-top: none !important; border-left: none !important; border-right: none !important;}
.cf-box:hover{ border-bottom: 1px solid #e80707  !important;}
.courses-list:hover{ border-bottom: 1px solid #e80707 !important;}
.sidebar-courses-list:hover{ border-bottom: 1px solid #e80707 !important;}
#some_select{min-height: 40px !important;}
/* End cf7 CSS */


/* Start Training Page CSS */
.thim-course-content{background-color: #f9f9f9 !important;padding: 15px;}
.topfactor{background-color: #f9f9f9 !important;padding: 10px;}
.learn-press .course-meta label { color: #000 !important;}
.learn-press .course-meta {margin-top: 10px !important;}
.site-content { padding: 20px 15px 0px !important;}
.thim-course-content{text-align: justify;}
.textwidget{text-align: justify;}
#sidebar{margin-top: 20px !important;}
.training-title{position: relative; margin-top: -25px;}
div.task { background-color: #fff; width: 90%; border-left: 4px solid #e80707; box-shadow: 0px 0px 10px grey; margin-left: auto; margin-right: auto;  min-height: 110px;padding-top: 10px;padding-left: 10px;}
div.practical { float: left;width: 20%;margin-left: 15px;}
table {width:100%;}
table, th, td {border: 1px solid black;border-collapse: collapse;}
th, td {padding: 15px;text-align: left;}
table tr:nth-child(even) {background-color: #eee;}
table tr:nth-child(odd) {background-color: #fff;}
table th{background-color: #666;color: white;text-align: center;}
.IQA-box-shadow { box-shadow: 0px 0px 10px #bbb9b9;padding-left: 20px; padding: 10px;}
.course-content-title {background: #666; display: block;	padding: 10px; font-weight: 900; letter-spacing: 1px; color:#fff;}
.course-content-title .fa-chevron-right{margin-right: 10px;}
.course-content-title p {	font-size: 14px;font-weight: 700;letter-spacing: .8px;line-height: 1.3;padding: 0 10px;text-transform: uppercase;display: inline;}
.course-content-desc {	background: #fff none repeat scroll 0 0;border-top: medium none;padding: 5px 8px;}
.course-content-desc ul li {	padding-left: 3px;}
.course-content-wrap {	border: 1px solid #ddd;	margin-top: 15px; overflow:hidden; max-height:1150px;}
.heightAuto { max-height:12000px }
#rm1 {display: block; position: relative;}
#rm2 {text-align: center;
  background-image: linear-gradient(to bottom, rgba(255,0,0,0) 0%, #eee 100%);
  position: absolute;width: 100%; top: -127px;height: 156px;box-shadow: px 1px 5px #eee !important;}
#readmore { color: #e80707;
    cursor: pointer;
    margin-top: 110px;
    border-radius: 2px;
    border-width: 0;
    background: #fff;
    text-shadow: none;
    font-weight: 700;
    transition: all .2s;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    line-height: 17px;
    padding-top: 13px;
    padding-bottom: 13px;
    box-shadow: 0px 1px 2px grey !important;
    display: inline-block;
    position: relative;
    outline: 0;
    overflow: hidden;
    border: 1px solid #e80707;
    text-align: center;
    text-transform: uppercase;
    width: 52%;}
.course-content-wrap section {	margin-bottom: 5px;}
* {  box-sizing: border-box;}
.Program-details-image {box-shadow: 0px 0px 10px #bbb9b9; padding: 15px;margin-left: 25px;margin-top: 25px;}
.Program-details-column {  float: left; width: 50%; padding: 10px; height: auto; }
.Program-details-row:after {  content: ""; display: table; clear: both;}
.free-demo-botton {color: #fff; cursor: pointer; margin-top: 15px; border-radius: 2px; border-width: 0px; border-style: solid; background: #e80707; text-shadow: none; font-weight: bold; transition: all .2s; padding-left:15px; padding-right: 15px; font-size: 14px; line-height: 17px; padding-top: 13px; padding-bottom: 13px; box-shadow: 1px 1px 10px grey !important; display: inline-block; position: relative; outline: 0; overflow: hidden; border: 1px solid rgba(0, 0, 0, 0); text-align: center; text-transform: uppercase; }
.free-demo-botton:hover{color: #fff; background: #000;}
.course-content-button{margin-top: 15px; text-shadow: none; background: #fff linear-gradient(to top,rgb(255,255,255),rgb(255,255,255)) repeat scroll 0 0; border: 1px solid #c91f37; color: #c91f37; padding: 12px; box-shadow: 1px 1px 10px grey; font-size: 14px; line-height: 17px; display: inline-block; position: relative; outline: 0; overflow: hidden; text-align: center; text-transform: uppercase;}
.course-content-button:hover{color: #c91f37;}
.call-action-button{color: #fff;background: #e80707;font-weight: bold; padding-left: 15px; padding-right: 15px; font-size: 14px;line-height: 17px;
  padding-top: 13px; padding-bottom: 13px;box-shadow: 1px 1px 10px grey !important; display: inline-block;position: relative;
  overflow: hidden;border: 1px solid rgba(0, 0, 0, 0);text-align: center; text-transform: uppercase; float: right;
  margin-right: 35px; margin-top: -70px;cursor: pointer;}
.call-action-text{color: #fff;padding: 20px; font-size: 28px;padding-bottom: 65px;}
.call-action-button:hover{color: #fff; background: #000;}
.mostpopular{ border-left: #e80707 solid;padding-left: 10px;}
.tick li {position: relative;  list-style: none;  line-height: 2;margin-left: 35px;}
.tick li:before {content: "\f046";  font-family: "FontAwesome";  left: -30px;  position: absolute;  top: 0;  color: #e80707;  font-weight: 800;}
.projecttick li {position: relative;  list-style: none;  line-height: 2;margin-left: 10px;padding-right: 15px;}
.projecttick li:before {content: "\f00c";  font-family: "FontAwesome";  left: -35px;  position: absolute;  top: 0;  color: #e80707;  font-weight: 800;}
.arrow li { position: relative;  list-style: none;  line-height: 2;}
.arrow li:before { content: "\f138";  font-family: "FontAwesome";  left: -30px;  position: absolute;  top: 0;  color: #e80707;  font-weight: 800;}
.text-widgets{margin-top: 30px;}
.label-container { position: fixed; bottom: 48px; right: 55px; z-index: 999;}
.float-whatsapp { position: fixed; width: 45px; height: 45px; bottom: 165px; background-color: #e80707; color: #FFF; font-size: 22px; border-radius: 50px; text-align: center; box-shadow: 2px 2px 3px #999;cursor: pointer; }
.float-call {display:none; position: fixed; width: 45px; height: 45px; bottom: 160px; background-color: #e80707; color: #fff; font-size: 20px; border-radius: 50px; text-align: center; box-shadow: 2px 2px 3px #999;}
.float-mail { position: fixed; width: 45px; height: 45px; bottom: 110px; background-color: #e80707; color: #fff; font-size: 18px; border-radius: 50px; text-align: center; box-shadow: 2px 2px 3px #999; cursor: pointer;}
.meta .time{display:none !important;}
.Image-action-text {color: #000;padding-top: 15px;font-size: 28px;text-align: right;padding-right: 56px;font-weight: bold;text-transform: uppercase;}
.Image-action{font-size: 22px;text-align: -webkit-center;padding-left: 163px;color: #fff; margin-top:-13px;}
.Image-action-button{color: #fff;background: #e80707;font-weight: 700;padding: 10px;font-size: 14px;line-height: 17px;position: relative;text-transform: uppercase;float: right;margin-right: 35px;margin-top: -10px; cursor: pointer;}
.learningobjective{background-color: #f9f9f9;padding: 15px;}
.searchqueriesbox{border: 1px solid #ddd;padding: 10px;}
/* End Training page CSS */

/* Start Interview QA CSS */
.portal-container {width: 100%;min-height: 55vh;display: flex;flex-wrap: wrap;justify-content: center;align-items: center;padding: 15px;}
.portal-box {  width: 300px;height: auto;background: #fff;border-bottom: 5px solid #e40707;border-radius: 4px;padding: 10px;margin-left: auto;margin-right: auto;display: block;box-shadow: 1px 1px 10px #c3c3c3;}
.portal-logo {position: relative;height: 100px;width: 100px;border-radius: 74px;border: 3px solid white;
  margin-left: auto;background: rgb(255, 255, 255);display: block; margin-right: auto;box-shadow: 1px 1px 10px gainsboro;margin-top: -65px;}
.portal img {position: relative;width: 100px;height: 100px;margin-left: auto;margin-right: auto;display: block;padding: 15px;}
.portal-title {display: block;text-align: center;padding-bottom: 3px;letter-spacing: 1px;}
.portal-paragraph{line-height: 1.5;text-align: justify;}
.portal-button {width: 120px;margin-left: auto;margin-right: auto;display: block;margin-bottom: 10px;letter-spacing: 1px;}
.portal-icon{margin-left: 10px;margin-right: 7px;}
/* End Interview QA CSS */

/* Start Placement CSS */
.placement-text{font-size:12px;color: #000;}
/* End Placement CSS */

/* Start SA Slider Css*/
.related-trainings-container {box-shadow: 0px 0px 10px #bbb9b9; border-radius: 5px; padding-top: 1px; padding-bottom: 5px;}
.btn-related-training {border: none;  color: #fff; background-color: #E80707; padding-left: 15px; padding-right: 15px; font-size: 14px;
  line-height: 17px;  padding-top: 10px; padding-bottom: 10px; text-transform: uppercase; font-weight: bold; cursor: pointer;
  display: inline-block; position: relative; margin-top: 10px;   }
.btn-related-training:hover{color:#fff; background-color: #000;}
.sa_owl_theme .owl-nav .owl-prev { left: 0px !important;}
.sa_owl_theme .owl-nav .owl-next {right: 0px !important;}
/* End SA Slider Css*/

/*Start Quiz CSS*/
.entry-meta{display:none !important;}
.entry-tag-share{display:none !important;}
.thim-about-author{display:none !important;}
.entry-navigation-post{display:none !important;}
.wq_questionTextCtr h4 {font-size: 16px !important;line-height: 2 !important;}
.wq_singleAnswerCtr .wq_answerTxtCtr {font-size: 16px !important;}
/*End Quiz CSS*/

/*Mobile css*/
@media only screen and (max-width: 767px){
  .about-box-shadow{box-shadow: 0px 0px 10px #eee; width: 100%; padding: 5px;}
  .about-box-shadow h2{text-align: center;}
  .about-box-shadow h4{text-align: center;}
  #pg-156-1{    display:none;}
  .upcoming-mobile-button{    padding-left: 93px !important;  }
  .call-action-text{  font-size: 21px;}
  .thim-best-industry{display:none !important;}
  .sa_owl_theme .owl-nav .owl-prev { left: 10px !important;}
  .sa_owl_theme .owl-nav .owl-next {right: 10px !important;}
  .round-container {min-height: 15vh;}
  #pg-156-5{display:none;}
  #pg-156-0{display:none;}
  #pg-156-6{display:none;}
  #mabout{margin-top:85px}
  .mp-mobile{display:none;}
  .Program-details-column {  width: 100%;padding-right: 25px;}
  .img-text-center-cf7 {position: absolute;top: 50%;left: 24%;transform: translate(-15%, -30%);font-size: 20px;font-weight: bold;}
  #back-to-top{display:block !important;}
  .toolbar{display:none;}
  .widget_nav_menu{display:none;}
  #tab-reviews .free-demo-botton {display:none;}
  #sidebar .widget_list-event {display:none;}
  .course-content-title{text-align: left;}
  .call-action-text{text-align: left;}
  h1, h2, h3, h4, h5, h6 {text-align: left;}
  .content h3 {text-align: center;}
  .related-trainings-container h3 {text-align: center !important;}
  .categories-box-shadow h4 {text-align: center !important;}
  .Image-action-text {font-size: 15px;}
  .float-call{display:block !important;}
  .float-whatsapp {bottom:210px !important;}
  .course_suggest_tool_webtab{display:none;}
  .coursesuggestion-buttondiv{margin-left: 0px;}
  #suggestion_button{margin-left: 0px;display: block;letter-spacing: 5px;}
  #suggestion_experience{margin-left: 0px !important;}
  #suggestion_functionalarea{margin-bottom: 15px;margin-left: 0px;}
  /*.coursessuggest_link_button{width: 114px;}*/
  #pg-156-7{display:none;}
  #pg-156-8{display:none;}
  .katb_css_rating {margin-left: 70px !important;}
  .mobiletabfield{width: 295px !important;}
  .mobcountrycode{width: 228px !important;}
  .projectbtn{margin-right: 0px;}
  .contact-list ul li {width:100%;}
  .contact-list-data{padding: 0px 6px;}
  .nineone{display:none;}
  #pgc-w5ca30795df778-0-2{display:none;}
  #pgc-w5ca30795df778-0-3{display:none;}
  .project-title-block{display: block;}
  .project-block-image{margin-right: auto;margin-left: auto;}
  .project-block-extra-info {padding: 4px;}
  .Manualenterexperience {padding: 5px !important;line-height: initial !important;width: 300px;margin-top: 15px;}
  .coursesuggestion-checkbox {margin-left: 0px;}
  .course_suggest_th{width: 50%;}
  .course_suggest_td{width: 100%;}
  .course_suggest_tool_moblie{display:block !important;}
  .suggestionvalue{margin-top: 50px;}
  .mob-col-course-suggestion{display:none;}
  .mob-col-course-suggestion{display:none;}
  .coursesuggestion-ddl{margin-left: 0px !important;}
  .coursesuggestion-checkbox{margin-left: 0px !important;}
  .coursesuggestion-checkbox-text {margin-right: 0px !important;}
  .coursesuggestion-button{margin-left: 0px !important;}
  
}

/*Tab css*/
@media only screen and (min-width: 768px) and (max-width: 1024px){
  #pg-156-5{display:none;}
  #pg-156-6{display:none;}
  #pg-156-7{display:none;}
  #sidebar{display:none;}
  .panel-grid{width:140%;}
  .Program-details-column {width: 100%;padding-right: 25px;margin-left: -10px;position: relative;}
  /*.tp-caption{display:none !important;}*/
  .wrapper-box-icon.overlay .heading__primary {font-size: 15px !important;}
  .tab-cat{margin-top: 10px;}
  .wrapper-box-icon.overlay .heading__primary {line-height: 24px !important;}
  .wrapper-box-icon.overlay .smicon-box {padding: 7px 0 !important;overflow: hidden !important;min-height: 125px !important;}
  .homepage-round-container {min-height: 20vh;}
  .tab-cat{margin-top:50px;}
  .slider-button {border: none;border-radius: 24px;background-color: #E80707;margin-left: auto;display: block;
    position: relative;margin-right: auto;}
  .sub-menu{border-left: 0px #232323 !important;}
  .menu-item-11421{display:none !important;}
  .tc-megamenu-title {text-transform: uppercase;color: #777 !important;font-weight: bold;}
  .portal-fa-icon{display:none !important;}
  .toolbar{display:none;}
  .widget_nav_menu{display:none;}
  .round-container {min-height: 17vh;margin-top: 35px;width: 165px;}
  .custom-html-widget{width: 100%;}
  .widget_list-event{width: 140%;}
  .thim-course-info{display:none;}
  .categories-box-shadow h4 {text-align: center !important;}
  /*h1, h2, h3, h4, h5, h6 {text-align: left;}*/
  .content h3 {text-align: center;font-size: 10px;}
  #sidebar .thim-widget-list-event{display:none;}
  .mp-mobile{display:none;}
  .widget_media_image{display:none;}
  .IQA-box-shadow{width: 270px;box-shadow:none;}
  .related-trainings-container h3{text-align: center;}
  .landingportal .slider-container{margin-top: -110px;margin-bottom: -110px;position: relative;}
  .homepageportal .slider-container{margin-top: -100px;margin-bottom: -70px;position: relative;}
  .comboportal .slider-container{margin-top: -75px;margin-bottom: -68px;position: relative;}
  .slider-heading{font-size: 10px;}
  .czreview{display:none;}
  #pgc-156-8-2{display:none;}
  #pgc-156-8-3{display:none;}
  #panel-156-8-1-0{/*margin-left: -220px;*/position: relative;}
  #panel-156-8-1-1{margin-left: -220px;position: relative;}
  .contact-list ul li{width: 55%; display: block;}
  #pgc-w5ca30795df778-0-2{display:none;}
  #pgc-w5ca30795df778-0-3{display:none;}
  #pgc-w5ca30795df778-0-0{width: 250px !important;}
  #pgc-w5ca30795df778-0-1{width: 250px !important;}
  .custom-html-widget .project-block{width: 75% !important;}
  .project-title-block{display: block;}
  .project-block-image{margin-right: auto;margin-left: auto;}
  .project-block-extra-info {padding: 4px;}
  .course_suggest_td {width: 100px;}
  .coursesuggestion-checkbox{margin-left: 100px !important;}
  .coursesuggestion-ddl{width: 300px !important;margin-left: 0px !important;}
  .coursesuggestion-button{margin-left: -150px !important;position: relative;}
}

/* Sticky Header 
.thim-course-menu-landing {
    top: 0;
  
}*/
/*.thim-course-menu-landing {
    position: fixed;
  bottom: '';
    left: 0;
    right: 0;
    z-index: 999999;
    overflow: hidden;
    background: #fff;
    box-shadow: 0 3px 6px 2px rgba(42,42,42,.4);
    transition: all .3s;
}*/


/* MAIN CSS END */

/* MENU CSS START */
.menu-active {color: #e80707 !important;}

#menu-selenium-interview-qa li.current-menu-item > a{
color: #e80707;
font-weight: bold;
}

#menu-other li.current-menu-item > a{
color: #e80707;
font-weight: bold;
}

#list-submenu, #list-submenu li {
  width: 250px !important;
  display: block;
}
#list-submenu {
  overflow: hidden; 
  float: left;
}

#list-submenu li {
  position: relative;
  color: #000;
  font-size: 16px;
  padding-left: 25px;
}

#list-submenu li a{
  line-height: 0.7;
  color: #000;
  text-transform: uppercase;
  font-size: 12px;
}

#list-submenu li a:hover{
  color: #e80707;
}

#list-menu {
  width: 350px;
  float: left;
}
#list-menu li {
padding: 0 15px 0 0;
}
#list-menu li a {
  color: #222;
  padding: 4px 5px 0px 0px;
  font-weight: bold;
  font-size: 12px;
}
#list-menu a:hover {
  color: #e80707;
}

.tc-megamenu-title {
padding-top: 2px !important;
padding-bottom: 2px !important;
text-transform: uppercase;
color: #000 !important;
font-size: 12px;
padding: 4px 5px 0px 0px !important;
font-weight: bold;
}

#menu-landing-pages li a{
    padding-top: 2px !important;padding-bottom: 2px !important;

}
.sub-menu{
    border-left: 4px solid #e80707;
}

.menu-item-11422{
  display:none !important;
}
.menu-item-11421 {
  display: block;
}

@media only screen and (max-width: 1024px){
  .sub-menu{
    border-left: 0px #232323;
  }
  .menu-item-11422{
    display: block !important; 
  }
  .menu-item-11421 {
    display: none !important;
  }


  .sub-menu{
    display:none;
  }
  #menu-item-11422{
    display:none !important;
  }
  #pgc-w5c1b93e78fcdf-0-2{
  display:none;
  }
  #pgc-w5c1b93e78fcdf-0-3{
  display:none;
  }
.tc-megamenu-title {
    color: #777 !important;
}

}

/* MENU CSS END */
